@charset "utf-8";

/**************************************************
 sitemap
**************************************************/
ul.sitemap_list{
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px 0;
    padding: 0;
}
ul.sitemap_list li{
    width: 48%;
    padding: 10px 0;
    list-style: none;
}
ul.sitemap_list li a{
	position: relative;
	color: #000000;
	padding-left: 35px !important;
}
ul.sitemap_list li a::before{
	width: 26px;
	height: 26px;
	top: -2px !important;
	left: 0 !important;
	background: url(../img/pointer1.svg) no-repeat 0 0;
}
ul.sitemap_list li a[target="_blank"]::before{
	width: 24px;
	height: 24px;
	top: 0;
	left: 0;
	background: url("../img/blank_icon.svg") no-repeat 0 0;
	background-size: 24px 24px;
}


/**************************************************
 contact
**************************************************/
/*.contact_item{
    margin: 30px 0;
    padding: 30px;
    border-radius: 20px;
}*/
.contact_item p,
.contact_item ul{ margin: 5px 0;}

.contact .wp-block-group{
	margin: 30px 0;
    padding: 30px;
    border-radius: 20px;
}

